body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,dl,dd,dt{margin:0;padding:0;border:0;}
html{width:100%; height:100%}
body{background:#E8E8E8;color:#333;font-size:14px;font-family:Verdana,"宋体",Arial,Sans; height:100%; width:100%;}
ul,ol,li,dl,dd,dt{list-style-type:none;}
select,input,img,select,button{vertical-align:middle; font-size:12px;}
a{text-decoration:none; color:#444}
a:link{color:#444}
a:hover,a:active,a:focus{color:#bb0000;}
.clearit{clear:both;}

.b{font-weight:bold}
.red{ color:#ee0000}
.orange{ color:#ff6c00}
.black{ color:#222}
.blue{ color:#0294C5}
.green{ color:#ABC74C}
.font11{ font-size:11px}
.font14{ font-size:14px}

#page{ width:970px; margin:15px auto}
.header{ background:url(../images/header26.jpg) no-repeat; height:160px;}
.co{
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.co h1{font-size:24px; border-bottom:1px #ddd dashed; height:35px; position:relative}
.co h1 span{ color:#dd0000}
.co h1 a{ display:block; width:71px; height:22px; text-align:center; font-size:12px; font-weight:normal; line-height:22px; right:0; background:url(../images/btn2.gif) no-repeat; position:absolute;top:5px; color:#fff}
.co .apply{ margin-top:30px}
.co .apply h2{ font-size:12px; font-weight:normal;color:#dd0000; background:#FEF9E0; border:1px #FDB444 dotted; padding:10px 20px; font-family:"宋体"}
.co .apply form{ margin-top:20px}
.co .apply form li{ padding:6px 0px;}
.co .apply form .input{ border:1px #bbb solid; height:18px; line-height:18px; padding:3px}
.co .apply form textarea{  position:relative; top:-25px; left:70px;border:1px #bbb solid; line-height:18px; padding:3px}
.co .apply form span{ color:#888; font-size:12px; margin-left:5px}
.co .apply form span font{ font-family:"宋体"; color:#dd0000}
.co .apply form select{ font-size:14px;}
.co .apply form .btn{ padding-left:70px; position:relative;top:0px}
.co .apply form .btn input{ padding:5px 10px; margin-right:20px}
.footer{ background:url(../images/footer_bg.gif) no-repeat;  padding-top:10px; text-align:center; height:10px; line-height:20px; color:#777; font-size:12px;}

.msg{ margin-top:30px}
.msg p{font-size:12px; font-weight:normal;color:#dd0000; background:#FEF9E0; border:1px #FDB444 dotted; padding:15px 20px; font-family:"宋体"}
.msg li{ margin-top:20px; margin-left:100px}

.applyList{ margin-top:30px;}
.applyList table{ width:100%;}
.applyList table thead tr{ background:#ddd;}
.applyList table tbody td{ border-bottom:1px #ddd dashed; color:#666}
.applyList table tr td{ padding:10px}

.applyView{ margin-top:30px;}
.applyView table{ width:100%; background:#dd0000}
.applyView table th,.applyView table td{ padding:10px; background:#fff}
.applyView table th { width:80px; background:#f2f2f2}
.applyView table td button{ padding:6px 10px}

.login{ margin-top:30px;}
.login li{font-size:12px; font-weight:normal;color:#dd0000; background:#FEF9E0; border:1px #FDB444 dotted; padding:15px 20px; font-family:"宋体"}
.login input{ border:1px #FF583C solid; padding:4px 5px; width:200px}
.login button{ padding:4px 10px; margin-left:20px}

.memberLogin{ padding:30px;}
.memberLogin li{ padding:10px 0px}
.memberLogin input{ border:1px #ddd solid; padding:3px; height:20px; line-height:20px; width:230px;  margin-left:10px}
.memberLogin button{ padding:4px 10px; margin-left:53px}

.user{ padding:30px}
.user h2{ font-size:14px; background:url(../images/icon.gif) no-repeat; height:22px; padding-left:30px; line-height:22px; color:#ee0000}
.user table{ margin:20px 0px; background:#ddd}
.user table tr{background:#fff}
.user table tbody th{ width:120px; background:#f2f2f2}
.user table td{ padding:8px 10px}
.user table thead th{ background:#eee; padding:8px 10px; text-align:left}

.admin{ padding:30px}
.admin li{ padding:10px 0px; border-bottom:1px #ddd solid}
.admin li a{ display:block; width:120px; height:22px; line-height:22px; background:#dd0000; text-align:center; color:#fff; font-weight:bold}
